aboutsummaryrefslogtreecommitdiff
path: root/test/performance/odp_pktio_ordered_run.sh
diff options
context:
space:
mode:
authorMatias Elo <matias.elo@nokia.com>2019-08-22 15:36:13 +0300
committerMatias Elo <matias.elo@nokia.com>2019-08-22 15:36:13 +0300
commite50bbcfccb4d5f94f830f0df6de108db03acd339 (patch)
tree298cf43e9b2b026fb69a1e815a4c93eee5649491 /test/performance/odp_pktio_ordered_run.sh
parent8101a05ffcd8983f564ade693c92deba54bd5b2b (diff)
parentc8d22107bd8b64efc91bc064fe20e7aeeac7efff (diff)
Merge ODP linux-generic v1.22.0.0 into linux-dpdk
Signed-off-by: Matias Elo <matias.elo@nokia.com> Reviewed-by: Petri Savolainen <petri.savolainen@nokia.com>
Diffstat (limited to 'test/performance/odp_pktio_ordered_run.sh')
-rwxr-xr-xtest/performance/odp_pktio_ordered_run.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/test/performance/odp_pktio_ordered_run.sh b/test/performance/odp_pktio_ordered_run.sh
index a4a7cb347..7cc8b2e5e 100755
--- a/test/performance/odp_pktio_ordered_run.sh
+++ b/test/performance/odp_pktio_ordered_run.sh
@@ -35,7 +35,7 @@ export ODP_PLATFORM_PARAMS="--no-pci \
$STDBUF ${TEST_DIR}/odp_pktio_ordered${EXEEXT} \
-i 0,1 \
-t $DURATION | tee $LOG
-ret=$?
+ret=${PIPESTATUS[0]}
if [ $ret -ne 0 ]; then
echo "FAIL: no odp_pktio_ordered${EXEEXT}"